CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfIntRect Struct Reference

## Public Attributes

int | left
int | top
int | width
int | height

## Detailed Description

Definition at line 48 of file Rect.h.

## Member Data Documentation

## ◆ height

int sfIntRect::height

Definition at line 53 of file Rect.h.

## ◆ left

int sfIntRect::left

Definition at line 50 of file Rect.h.

## ◆ top

int sfIntRect::top

Definition at line 51 of file Rect.h.

## ◆ width

int sfIntRect::width

Definition at line 52 of file Rect.h.

The documentation for this struct was generated from the following file:

- Rect.h